# SymbolsHelper-Confirmed: 1:20170731~dfsg i386
libfontforge.so.2 libfontforge2 #MINVER#
 APAnchorClassMerge@Base 20160404
 ASMFree@Base 20160404
 ASMFromFPST@Base 20160404
 ASMFromOpenTypeForms@Base 20160404
 AW_AutoKern@Base 20160404
 AW_AutoWidth@Base 20160404
 AW_BuildCharPairs@Base 20160404
 AW_FindFontParameters@Base 20160404
 AW_FreeCharList@Base 20160404
 AW_FreeCharPairs@Base 20160404
 AW_InitCharPairs@Base 20160404
 AW_KernRemoveBelowThreshold@Base 20160404
 AW_MakeCharOne@Base 20160404
 AW_ReadKernPairFile@Base 20160404
 AW_ScriptSerifChecker@Base 20160404
 ActiveEdgesFindStem@Base 20160404
 ActiveEdgesInsertNew@Base 20160404
 ActiveEdgesRefigure@Base 20160404
 AddEncoding@Base 20160404
 AddNewAALTFeatures@Base 20160404
 AddOTLToSllks@Base 20160404
 AddScriptingCommand@Base 20160404
 AdobeExpertEncoding@Base 20160404
 AdobeStandardEncoding@Base 20160404
 AfmSplineFont@Base 20160404
 AllGlyphNames@Base 20160404
 AllNamelistNames@Base 20160404
 AlreadyMSSymbolArea@Base 20160404
 AltUniAdd@Base 20160404
 AltUniAdd_DontCheckDups@Base 20160404
 AltUniCopy@Base 20160404
 AltUniFigure@Base 20160404
 AltUniFree@Base 20160404
 AltUniRemove@Base 20160404
 AmfmSplineFont@Base 20160404
 AnchorClassCursMatch@Base 20160404
 AnchorClassDecompose@Base 20160404
 AnchorClassMatch@Base 20160404
 AnchorClassMerge@Base 20160404
 AnchorClassMkMkMatch@Base 20160404
 AnchorClassesFree@Base 20160404
 AnchorPointsCopy@Base 20160404
 AnchorPointsFree@Base 20160404
 AnyPyString_to_UTF8@Base 20160404
 ApTransform@Base 20160404
 ApplyTickedFeatures@Base 20160404
 ApproximateSplineFromPoints@Base 20160404
 ApproximateSplineFromPointsSlopes@Base 20160404
 ArchiveCleanup@Base 20160404
 AutoKern2@Base 20160404
 AutoKern2BuildClasses@Base 20160404
 AutoKern2NewClass@Base 20160404
 AutoKernScript@Base 20160404
 AutoSaveFrequency@Base 20160404
 AutoTraceArgs@Base 20160404
 AutoWidth2@Base 20160404
 AutoWidthScript@Base 20160404
 BCClearAll@Base 20160404
 BCCompressBitmap@Base 20160404
 BCCopyReference@Base 20160404
 BCCopySelected@Base 20160404
 BCDoRedo@Base 20160404
 BCDoUndo@Base 20160404
 BCExpandBitmapToEmBox@Base 20160404
 BCExportXBM@Base 20160404
 BCFlattenFloat@Base 20160404
 BCMakeDependent@Base 20160404
 BCMergeReferences@Base 20160404
 BCPasteInto@Base 20160404
 BCPrepareForOutput@Base 20160404
 BCPreserveState@Base 20160404
 BCRegularizeBitmap@Base 20160404
 BCRegularizeGreymap@Base 20160404
 BCRemoveDependent@Base 20160404
 BCRestoreAfterOutput@Base 20160404
 BCRotateCharForVert@Base 20160404
 BCSetPoint@Base 20160404
 BCTrans@Base 20160404
 BCTransFunc@Base 20160404
 BCUnlinkThisReference@Base 20160404
 BDFCAntiAlias@Base 20160404
 BDFCharCopy@Base 20160404
 BDFCharFindBounds@Base 20160404
 BDFCharFree@Base 20160404
 BDFCharQuickBounds@Base 20160404
 BDFClut@Base 20160404
 BDFDefaultProps@Base 20160404
 BDFDepth@Base 20160404
 BDFFloatConvert@Base 20160404
 BDFFloatCopy@Base 20160404
 BDFFloatCreate@Base 20160404
 BDFFloatFree@Base 20160404
 BDFFontDump@Base 20160404
 BDFFontFree@Base 20160404
 BDFFoundry@Base 20160404
 BDFGetMergedChar@Base 20160404
 BDFMakeChar@Base 20160404
 BDFMakeGID@Base 20160404
 BDFOrigFixup@Base 20160404
 BDFPieceMeal@Base 20160404
 BDFPieceMealCheck@Base 20160404
 BDFPropsFree@Base 20160404
 BPTooFar@Base 20160404
 BP_HVForce@Base 20160404
 BackgroundImageTransform@Base 20160404
 BaseFree@Base 20160404
 BaseLangCopy@Base 20160404
 BaseLangFree@Base 20160404
 BaseScriptFree@Base 20160404
 BdfPropHasInt@Base 20160404
 BdfPropHasString@Base 20160404
 BdfPropsCopy@Base 20160404
 BitmapCompare@Base 20160404
 BitmapControl@Base 20160404
 BitmapFontScaleTo@Base 20160404
 BitmapsCopy@Base 20160404
 BitmapsDoIt@Base 20160404
 BlueScaleFigure@Base 20160404
 BlueScaleFigureForced@Base 20160404
 BpColinear@Base 20160404
 BpTransform@Base 20160404
 BpWithin@Base 20160404
 BrushCopy@Base 20160404
 CFFParse@Base 20160404
 CID2ChrsSubrs2@Base 20160404
 CID2ChrsSubrs@Base 20160404
 CID2NameUni@Base 20160404
 CID2Uni@Base 20160404
 CIDFlatten@Base 20160404
 CIDFromName@Base 20160404
 CIDLayerFindBounds@Base 20160404
 CIDMasterAsDes@Base 20160404
 CIDOneWidth@Base 20160404
 CIDSetAltUnis@Base 20160404
 CIDSetEncMap@Base 20160404
 CIDWorthOutputting@Base 20160404
 CI_Init@Base 20160404
 CVCopyGridFit@Base 20160404
 CVDoRedo@Base 20160404
 CVDoUndo@Base 20160404
 CVDoit@Base 20160404
 CVEmbolden@Base 20160404
 CVGenericChange@Base 20160404
 CVLayer@Base 20160404
 CVNLTrans@Base 20160404
 CVPreserveState@Base 20160404
 CVPreserveStateHints@Base 20160404
 CVPreserveVWidth@Base 20160404
 CVPreserveWidth@Base 20160404
 CVRemoveTopUndo@Base 20160404
 CVYPerspective@Base 20160404
 CanEncodingWinLangAsMac@Base 20160404
 CanWoff@Base 20160404
 CanonicalCombiner@Base 20160404
 CanonicalContours@Base 20160404
 ChangeXHeight@Base 20160404
 CharCenterHighest@Base 20160404
 CheckAfmOfPostScript@Base 20160404
 CheckExtremaForSingleBitErrors@Base 20160404
 CheckIfTransparent@Base 20160404
 CheckIsScript@Base 20160404
 CheckMonotonicClosed@Base 20160404
 ClassKerningAddExtensions@Base 20160404
 ClassesFromNames@Base 20160404
 ClassesMatch@Base 20160404
 CleanAutoRecovery@Base 20160404
 ClipBoardToSplineSet@Base 20160404
 ClipboardClear@Base 20160404
 CompactEncMap@Base 20160404
 CompareFonts@Base 20160404
 CompareGlyphs@Base 20160404
 CompareLayer@Base 20160404
 ContourPtNumMatch@Base 20160404
 CopyBufferClearCopiedFrom@Base 20160404
 CopyBufferFree@Base 20160404
 CopyBufferGet@Base 20160404
 CopyContainsBitmap@Base 20160404
 CopyContainsRef@Base 20160404
 CopyContainsSomething@Base 20160404
 CopyContainsVectors@Base 20160404
 CopyReference@Base 20160404
 CopySelected@Base 20160404
#MISSING: 1:20170731~dfsg# CopySplineFontGroupsForFeatureFile@Base 20160404
 CopyUndoType@Base 20160404
 CopyWidth@Base 20160404
 CountKerningClasses@Base 20160404
 CountOfEncoding@Base 20160404
 CubicSolve@Base 20160404
 CvtFindDeltas@Base 20160404
 CvtPsStem3@Base 20160404
 DEBUG_SHOW_SFD_CHUNKS@Base 20160404
 DOS_reserved@Base 20160404
 DOS_reserved_count@Base 20160404
 DStemInfoCopy@Base 20160404
 DStemInfoFree@Base 20160404
 DStemInfoToStemData@Base 20160404
 DStemInfosFree@Base 20160404
 Decompress@Base 20160404
 DefaultLangTagInOneScriptList@Base 20160404
 DefaultLangTagInScriptList@Base 20160404
 DefaultNameListForNewFonts@Base 20160404
 DefaultOtherSubrs@Base 20160404
 DefaultTTFEnglishNames@Base 20160404
 Default_Properties@Base 20160404
 Default_XLFD@Base 20160404
 DeleteEncoding@Base 20160404
 DeviceTableCopy@Base 20160404
 DeviceTableFree@Base 20160404
 DeviceTableSet@Base 20160404
 DictionaryFree@Base 20160404
 DistanceBetweenPoints@Base 20160404
 DoAutoRecovery@Base 20160404
 DoAutoRecoveryExtended@Base 20160404
 DoAutoSaves@Base 20160404
 DoPrinting@Base 20160404
 DoRpl@Base 20160404
 DumpPfaEditEncodings@Base 20160404
 EIActiveEdgesFindStem@Base 20160404
 EIActiveEdgesRefigure@Base 20160404
 EIActiveListReorder@Base 20160404
 EISameLine@Base 20160404
 EISkipExtremum@Base 20160404
 EITOfNextMajor@Base 20160404
 ELFindEdges@Base 20160404
 ELOrder@Base 20160404
 ElFreeEI@Base 20160404
 EncFromName@Base 20160404
 EncFromUni@Base 20160404
 EncMap1to1@Base 20160404
 EncMapCopy@Base 20160404
 EncMapFree@Base 20160404
 EncMapFromEncoding@Base 20160404
 EncMapNew@Base 20160404
 EncName@Base 20160404
 EncodingFree@Base 20161005
 EncodingName@Base 20160404
 EnforcePostScriptName@Base 20160404
 EntityDefaultStrokeFill@Base 20160404
 EntityInterpretPDFPage@Base 20160404
 EntityInterpretPS@Base 20160404
 EntityInterpretSVG@Base 20160404
 EntryExitDecompose@Base 20160404
 EvaluatePS@Base 20160404
 ExecuteScriptFile@Base 20160404
 ExplodedStringFree@Base 20160404
 ExportEPS@Base 20160404
 ExportFig@Base 20160404
 ExportGlif@Base 20160404
 ExportImage@Base 20160404
 ExportPDF@Base 20160404
 ExportPlate@Base 20160404
 ExportSVG@Base 20160404
 ExtractHints@Base 20160404
 FFPy_AWDataFree@Base 20160404
 FFPy_AWGlyphFree@Base 20160404
 FF_SetBCInterface@Base 20160404
 FF_SetCVInterface@Base 20160404
 FF_SetClipInterface@Base 20160404
 FF_SetFIInterface@Base 20160404
 FF_SetFVInterface@Base 20160404
 FF_SetMVInterface@Base 20160404
 FF_SetPrefsInterface@Base 20160404
 FF_SetSCInterface@Base 20160404
 FF_SetUiInterface@Base 20160404
 FLMerge@Base 20160404
 FLOrder@Base 20160404
 FListAppendScriptLang@Base 20160404
 FListsAppendScriptLang@Base 20160404
 FNTFontDump@Base 20160404
 FONFontDump@Base 20160404
 FPSTClassesFree@Base 20160404
 FPSTCopy@Base 20160404
 FPSTFree@Base 20160404
 FPSTGlyphToClass@Base 20160404
 FPSTRuleContentsFree@Base 20160404
 FPSTRule_From_Str@Base 20160404
 FPSTRule_To_Str@Base 20160404
 FPSTRulesFree@Base 20160404
 FPSTisMacable@Base 20160404
 FVAddEncodingSlot@Base 20160404
 FVAddExtrema@Base 20160404
 FVAddSmallCaps@Base 20160404
 FVAddUnencoded@Base 20160404
 FVAutoCounter@Base 20160404
 FVAutoHint@Base 20160404
 FVAutoHintSubs@Base 20160404
 FVAutoInstr@Base 20160404
 FVAutoTrace@Base 20160404
 FVBParseSelectByPST@Base 20160404
 FVBReplaceOutlineWithReference@Base 20160404
 FVB_MakeNamelist@Base 20160404
 FVBuildAccent@Base 20160404
 FVBuildDuplicate@Base 20160404
 FVCanonicalContours@Base 20160404
 FVCanonicalStart@Base 20160404
 FVClear@Base 20160404
 FVClearBackground@Base 20160404
 FVClearHints@Base 20160404
 FVClearInstrs@Base 20160404
 FVClearSpecialData@Base 20160404
 FVCluster@Base 20160404
 FVCompact@Base 20160404
 FVCondenseExtend@Base 20160404
 FVCopy@Base 20160404
 FVCopyAnchors@Base 20160404
 FVCopyFgtoBg@Base 20160404
 FVCopyWidth@Base 20160404
 FVCorrectDir@Base 20160404
 FVCorrectReferences@Base 20160404
 FVDetachAndRemoveGlyphs@Base 20160404
 FVDetachGlyphs@Base 20160404
 FVDoit@Base 20160404
 FVDontAutoHint@Base 20160404
 FVEmbolden@Base 20160404
 FVGenericChange@Base 20160404
 FVImportBDF@Base 20160404
 FVImportImageTemplate@Base 20160404
 FVImportImages@Base 20160404
 FVImportMult@Base 20160404
 FVInline@Base 20160404
 FVInsertInCID@Base 20160404
 FVJoin@Base 20160404
 FVMetricsCenter@Base 20160404
 FVOutline@Base 20160404
 FVOverlap@Base 20160404
 FVPointOfView@Base 20160404
 FVRedo@Base 20160404
 FVReencode@Base 20160404
 FVRemoveKerns@Base 20160404
 FVRemoveUnused@Base 20160404
 FVRemoveVKerns@Base 20160404
 FVReplaceAll@Base 20160404
 FVRevert@Base 20160404
 FVRevertBackup@Base 20160404
 FVRevertGlyph@Base 20160404
 FVRound2Int@Base 20160404
 FVSameGlyphAs@Base 20160404
 FVSetWidthScript@Base 20160404
 FVShadow@Base 20160404
 FVStrokeItScript@Base 20160404
 FVTrans@Base 20160404
 FVTransFunc@Base 20160404
 FVUndo@Base 20160404
 FVUnlinkRef@Base 20160404
 FVVKernFromHKern@Base 20160404
 FeatDumpFontLookups@Base 20160404
 FeatDumpOneLookup@Base 20160404
 FeatureListCopy@Base 20160404
 FeatureOrderId@Base 20160404
 FeatureScriptLangListFree@Base 20160404
 FeatureScriptTagInFeatureScriptList@Base 20160404
 FeatureTagInFeatureScriptList@Base 20160404
 FfPy_Replace_MenuItemStub@Base 20160404
 FigureBaseOffsets@Base 20160404
 FileToAllocatedString@Base 20160404
 FindAllLangEntries@Base 20160404
 FindAutoTraceName@Base 20160404
 FindBlues@Base 20160404
 FindCidMap@Base 20160404
 FindEdgesSplineSet@Base 20160404
 FindEnglishNameInMacName@Base 20160404
 FindFeatureTagInFeatureScriptList@Base 20160404
 FindFlagByName@Base 20160404
 FindHStems@Base 20160404
 FindMFName@Base 20160404
 FindMacFeature@Base 20160404
 FindMacSetting@Base 20160404
 FindMacSettingName@Base 20160404
 FindNameOfFlag@Base 20160404
 FindOrMakeEncoding@Base 20160404
 FindUnicharName@Base 20160404
 FindVStems@Base 20160404
 FlagsFromTuple@Base 20160404
 FontForge_FinalizeEmbeddedPython@Base 20160404
 FontForge_InitializeEmbeddedPython@Base 20160404
 FontImage@Base 20160404
 FreeEdges@Base 20160404
 FreeGlobalInstrCt@Base 20160404
 FreeMonotonics@Base 20160404
 FreeTypeAtLeast@Base 20160404
 FreeTypeFontContext@Base 20160404
 FreeTypeFreeContext@Base 20160404
 FreeTypeStringVersion@Base 20160404
 FreeType_FreeRaster@Base 20160404
 FreeType_GetRaster@Base 20160404
 FreeType_GridFitChar@Base 20160404
 GenerateHintWidthEqualityTolerance@Base 20160404
 GenerateScript@Base 20160404
 GenericVDoit@Base 20160404
 GetAutoTraceArgs@Base 20160404
 GetFontNames@Base 20160404
 GetNextUntitledName@Base 20160404
 GlyphClassesFromNames@Base 20160404
 GlyphDataBuild@Base 20160404
 GlyphDataFree@Base 20160404
 GlyphDataInit@Base 20160404
 GlyphGroupFree@Base 20160404
 GlyphGroupKernFree@Base 20160404
 GlyphGroupKernsFree@Base 20160404
 GlyphGroupsFree@Base 20160404
 GlyphHashFree@Base 20160404
 GlyphNameCnt@Base 20160404
 GlyphVariantsCopy@Base 20160404
 GlyphVariantsFree@Base 20160404
 GradientCopy@Base 20160404
 GradientFree@Base 20160404
 GradientHere@Base 20160404
 GraveAcuteCenterBottom@Base 20160404
 GroupCopy@Base 20160404
 GroupFree@Base 20160404
 GroupNameType@Base 20160404
 GrowBuffer@Base 20160404
 GrowBufferAdd@Base 20160404
 GrowBufferAddStr@Base 20160404
 GuessNamesFromGSUB@Base 20160404
 GuessNamesFromMATH@Base 20160404
 GuessOpticalOffset@Base 20160404
 HICopyTrans@Base 20160404
 HIlen@Base 20160404
 HIoverlap@Base 20160404
 HasSVG@Base 20160404
 HasUFO@Base 20160404
 HasUseMyMetrics@Base 20160404
 HasUserScriptingCommand@Base 20160404
 HashKerningClassNames@Base 20160404
 HashKerningClassNamesCaps@Base 20160404
 HashKerningClassNamesFlex@Base 20160404
 HintCleanup@Base 20160404
 HintMaskFromTransformedRef@Base 20160404
 ImageAlterClut@Base 20160404
 ImageListCopy@Base 20160404
 ImageListTransform@Base 20160404
 ImageListsFree@Base 20160404
 InitGlobalInstrCt@Base 20160404
 InitSimpleStuff@Base 20160404
 InitXHeightInfo@Base 20160404
 InterpolateFont@Base 20160404
 IntersectLines@Base 20160404
 IntersectLinesClip@Base 20160404
 IntersectLinesSlopes@Base 20160404
 IsAnchorClassUsed@Base 20160404
 IsStemAssignedToPoint@Base 20160404
 IsUnsignedBDFKey@Base 20160404
 IsntBDFChar@Base 20160404
 IterateSplineSolve@Base 20160404
 IterateSplineSolveFixup@Base 20160404
 JstfLangFree@Base 20160404
 JstfLangsCopy@Base 20160404
 JustifyFree@Base 20160404
 KCFindName@Base 20160404
 KernClassClearSpecialContents@Base 20160404
 KernClassContains@Base 20160404
 KernClassCopy@Base 20160404
 KernClassFindIndexContaining@Base 20160404
 KernClassFreeContents@Base 20160404
 KernClassListClearSpecialContents@Base 20160404
 KernClassListFree@Base 20160404
 KernPairsFree@Base 20160404
 KernThreshold@Base 20160404
 KerningClassSeekByAbsoluteIndex@Base 20160404
 LIConvertToPrint@Base 20160404
 LIConvertToSplines@Base 20160404
 LI_BreakFontList@Base 20160404
 LI_FDDrawChar@Base 20160404
 LI_FindFontData@Base 20160404
 LI_RegenFontData@Base 20160404
 LI_SetFontData@Base 20160404
 LI_TagsCopy@Base 20160404
 LI_fontlistcopy@Base 20160404
 LI_fontlistmergecheck@Base 20160404
 LayerAllSplines@Base 20160404
 LayerDefault@Base 20160404
 LayerFreeContents@Base 20160404
 LayerUnAllSplines@Base 20160404
 LayerWorthOutputting@Base 20160404
 LayersSimilar@Base 20160404
 LayoutInfoInitLangSys@Base 20160404
 LayoutInfoRefigureLines@Base 20160404
 LayoutInfoReplace@Base 20160404
 LayoutInfoSetTitle@Base 20160404
 LayoutInfo_Destroy@Base 20160404
 LigCaretCnt@Base 20160404
 LineListFree@Base 20160404
 LineTangentToSplineThroughPt@Base 20160404
 LinearApproxFree@Base 20160404
 LoadGroupList@Base 20160404
 LoadKerningDataFromAfm@Base 20160404
 LoadKerningDataFromAmfm@Base 20160404
 LoadKerningDataFromMacFOND@Base 20160404
 LoadKerningDataFromMetricsFile@Base 20160404
 LoadKerningDataFromOfm@Base 20160404
 LoadKerningDataFromPfm@Base 20160404
 LoadKerningDataFromTfm@Base 20160404
 LoadMapFromFile@Base 20160404
 LoadNamelist@Base 20160404
 LoadNamelistDir@Base 20160404
 LoadPfaEditEncodings@Base 20160404
 LoadPlugin@Base 20160404
 LoadPluginDir@Base 20160404
 LoadSplineFont@Base 20160404
 LookupHasDefault@Base 20160404
 LookupInit@Base 20160404
 LookupUsedNested@Base 20160404
 MATHFree@Base 20160404
 MCConvertAnchorClass@Base 20160404
 MCConvertSubtable@Base 20160404
 MDReplace@Base 20160404
 MMAxisAbrev@Base 20160404
 MMAxisUnmap@Base 20160404
 MMBlendChar@Base 20160404
 MMCreateBlendedFont@Base 20160404
 MMExtractArrayNth@Base 20160404
 MMExtractNth@Base 20160404
 MMGuessWeight@Base 20160404
 MMKern@Base 20160404
 MMMakeMasterFontname@Base 20160404
 MMMatchGlyphs@Base 20160404
 MMNewFont@Base 20160404
 MMReblend@Base 20160404
 MMSetClearSpecial@Base 20160404
 MMSetFree@Base 20160404
 MMSetFreeContents@Base 20160404
 MMValid@Base 20160404
 MMWeightsUnMap@Base 20160404
 MSLanguageFromLocale@Base 20160404
 MVCopyChar@Base 20160404
 MacEncFromMacLang@Base 20160404
 MacEncToUnicode@Base 20160404
 MacFeatListFree@Base 20160404
 MacFeatureToOTTag@Base 20160404
 MacLangFromLocale@Base 20160404
 MacLanguageFromCode@Base 20160404
 MacNameCopy@Base 20160404
 MacNameListFree@Base 20160404
 MacRomanEnc@Base 20160404
 MacSettingListFree@Base 20160404
 MacStrToUtf8@Base 20160404
 MacStyleCode@Base 20160404
 Macable@Base 20160404
 MakeCIDMaster@Base 20160404
 MakeItalic@Base 20160404
 MakeTemporaryFile@Base 20160404
 MarkClassFree@Base 20160404
 MarkSetFree@Base 20160404
 MatInverse@Base 20160404
 MatIsIdentity@Base 20160404
 MatMultiply@Base 20160404
 MathKernCopy@Base 20160404
 MathKernFree@Base 20160404
 MathKernVContentsFree@Base 20160404
 MathTableNew@Base 20160404
 MaxCID@Base 20160404
 MergeDStemInfo@Base 20160404
 MergeFont@Base 20160404
 MfArgsInit@Base 20160404
 MinimumDistanceCopy@Base 20160404
 MinimumDistancesFree@Base 20160404
 MonotonicFindAt@Base 20160404
 NOUI_MSLangString@Base 20160404
 NOUI_TTFNameIds@Base 20160404
 NameListByName@Base 20160404
 NameOTLookup@Base 20160404
 NameToEncoding@Base 20160404
 NameUni2CID@Base 20160404
 NamesReadCFF@Base 20160404
 NamesReadMacBinary@Base 20160404
 NamesReadPDF@Base 20160404
 NamesReadPostScript@Base 20160404
 NamesReadSFD@Base 20160404
 NamesReadSVG@Base 20160404
 NamesReadTTF@Base 20160404
 NamesReadUFO@Base 20160404
 NearSpline@Base 20160404
 NewAALTLookup@Base 20160404
 NowakowskiSCAutoInstr@Base 20160404
 OS2FigureCodePages@Base 20160404
 OS2FigureUnicodeRanges@Base 20160404
 OTLookupCopyInto@Base 20160404
 OTLookupFree@Base 20160404
 OTLookupListFree@Base 20160404
 OTLookupsCopyInto@Base 20160404
 OTTagToMacFeature@Base 20160404
 OfmSplineFont@Base 20160404
 OpenTypeLoadHintEqualityTolerance@Base 20160404
 OtfFeatNameListFree@Base 20160404
 OtfNameListFree@Base 20160404
 PI_Init@Base 20160404
 PListAddString@Base 20160404
 PSBitmapDump@Base 20160404
 PSCharStringToSplines@Base 20160404
 PSCharsFree@Base 20160404
 PSDictChangeEntry@Base 20160404
 PSDictCopy@Base 20160404
 PSDictFindEntry@Base 20160404
 PSDictFree@Base 20160404
 PSDictHasEntry@Base 20160404
 PSDictRemoveEntry@Base 20160404
 PSDictSame@Base 20160404
 PSFontFree@Base 20160404
 PSFontInterpretPS@Base 20160404
 PSSlurpEncodings@Base 20160404
 PSTContains@Base 20160404
 PSTCopy@Base 20160404
 PSTFree@Base 20160404
 ParseEncodingFile@Base 20160404
 PasteAnchorClassMerge@Base 20160404
 PasteIntoFV@Base 20160404
 PasteIntoMV@Base 20160404
 PasteRemoveAnchorClass@Base 20160404
 PasteRemoveSFAnchors@Base 20160404
 PasteToBC@Base 20160404
 PasteToCV@Base 20160404
 PathFindDistance@Base 20160404
 PathLength@Base 20160404
 PatternCopy@Base 20160404
 PatternFree@Base 20160404
 PatternPrep@Base 20160404
 PatternSCBounds@Base 20160404
 PdfDumpGlyphResources@Base 20160404
 PenCopy@Base 20160404
 PerGlyphDefBaseline@Base 20160404
 PfmSplineFont@Base 20160404
 PickNameFromMacName@Base 20160404
 PlistInit@Base 20160404
 PointListIsSelected@Base 20160404
 PointsDiagonalable@Base 20160404
 PolygonIsConvex@Base 20160404
 PosNew@Base 20160404
 PreferSpacingAccents@Base 20160404
 PrepareUnlinkRmOvrlp@Base 20160404
 ProcessNativeScript@Base 20160404
 ProgramExists@Base 20160404
 PrtBuildDef@Base 20160404
 PyFF_CallDictFunc@Base 20160404
 PyFF_ErrorF3@Base 20160404
 PyFF_ErrorString@Base 20160404
 PyFF_Font_methods@Base 20160404
 PyFF_FreeFV@Base 20160404
 PyFF_FreePythonPersistent@Base 20160404
 PyFF_FreeSC@Base 20160404
 PyFF_FreeSCLayer@Base 20160404
 PyFF_FreeSF@Base 20160404
 PyFF_GlyphSeparation@Base 20160404
 PyFF_GlyphSeparationHook@Base 20160404
 PyFF_Glyph_Set_Layer@Base 20160404
 PyFF_InitFontHook@Base 20160404
 PyFF_Main@Base 20160404
 PyFF_PickleMeToString@Base 20160404
 PyFF_ProcessInitFiles@Base 20160404
 PyFF_SCExport@Base 20160404
 PyFF_SCImport@Base 20160404
 PyFF_ScriptFile@Base 20160404
 PyFF_ScriptString@Base 20160404
 PyFF_Stdin@Base 20160404
 PyFF_UnPickleMeToObjects@Base 20160404
 PyFV_From_FV@Base 20160404
 PyFV_From_FV_I@Base 20160404
 PyObjectToXML@Base 20160404
 PySC_From_SC@Base 20160404
 PythonLibToXML@Base 20160404
 QuickBlues@Base 20160404
 RandomParaFromScript@Base 20160404
 RandomParaFromScriptLang@Base 20160404
 ReadOtherSubrsFile@Base 20160404
 ReadPSFont@Base 20160404
 ReadSplineFont@Base 20160404
 RealApprox@Base 20160404
 RealNear@Base 20160404
 RealNearish@Base 20160404
 RealRatio@Base 20160404
 RealWithin@Base 20160404
 RefCharCreate@Base 20160404
 RefCharFindBounds@Base 20160404
 RefCharFree@Base 20160404
 RefCharsCopy@Base 20160404
 RefCharsCopyState@Base 20160404
 RefCharsFree@Base 20160404
 RefCharsFreeRef@Base 20160404
 RefDepth@Base 20160404
#MISSING: 1:20170731~dfsg# RefLayerFindBaseLayerIndex@Base 20160404
 RemoveMultiples@Base 20160404
 RenameGlyphToNamelist@Base 20160404
 RestoreUnlinkRmOvrlp@Base 20160404
 RevertedGlyphReferenceFixup@Base 20160404
 SCAddRef@Base 20160404
 SCAddScaleImage@Base 20160404
 SCAppendAccent@Base 20160404
 SCAppendEntityLayers@Base 20160404
 SCAutoTrace@Base 20160404
 SCBuildComposit@Base 20160404
 SCBuildDummy@Base 20160404
 SCCategorizePoints@Base 20160404
 SCClearAll@Base 20160404
 SCClearBackground@Base 20160404
 SCClearContents@Base 20160404
 SCClearHintMasks@Base 20160404
 SCClearHints@Base 20160404
 SCClearInstrsOrMark@Base 20160404
 SCClearLayer@Base 20160404
 SCClearRounds@Base 20160404
 SCCondenseExtend@Base 20160404
 SCConvertLayerToOrder2@Base 20160404
 SCConvertLayerToOrder3@Base 20160404
 SCConvertOrder@Base 20160404
 SCConvertToOrder2@Base 20160404
 SCConvertToOrder3@Base 20160404
 SCCopyLayerToLayer@Base 20160404
 SCCopyLookupData@Base 20160404
 SCCopyWidth@Base 20160404
 SCDependsOnSC@Base 20160404
 SCDoRedo@Base 20160404
 SCDoUndo@Base 20160404
 SCDrawsSomething@Base 20160404
 SCDrawsSomethingOnLayer@Base 20160404
 SCFigureCounterMasks@Base 20160404
 SCFigureHintMasks@Base 20160404
 SCFigureVerticalCounterMasks@Base 20160404
 SCFindDeltas@Base 20160404
 SCGuessDHintInstances@Base 20160404
 SCGuessHHintInstancesAndAdd@Base 20160404
 SCGuessHHintInstancesList@Base 20160404
 SCGuessHintInstancesList@Base 20160404
 SCGuessVHintInstancesAndAdd@Base 20160404
 SCGuessVHintInstancesList@Base 20160404
 SCHasData@Base 20160404
 SCHasSubs@Base 20160404
 SCHintOverlapInMask@Base 20160404
 SCImportFig@Base 20160404
 SCImportGlif@Base 20160404
 SCImportPDF@Base 20160404
 SCImportPDFFile@Base 20160404
 SCImportPS@Base 20160404
 SCImportPSFile@Base 20160404
 SCImportPlateFile@Base 20160404
 SCImportSVG@Base 20160404
 SCInsertImage@Base 20160404
 SCLWorthOutputtingOrHasData@Base 20160404
 SCMakeDependent@Base 20160404
 SCModifyHintMasksAdd@Base 20160404
 SCNLTrans@Base 20160404
 SCNumberPoints@Base 20160404
 SCOrderAP@Base 20160404
 SCPointsNumberedProperly@Base 20160404
 SCPreserveBackground@Base 20160404
 SCPreserveHints@Base 20160404
 SCPreserveLayer@Base 20160404
 SCPreserveState@Base 20160404
 SCPreserveVWidth@Base 20160404
 SCPreserveWidth@Base 20160404
 SCRefToSplines@Base 20160404
 SCReinstanciateRef@Base 20160404
 SCReinstanciateRefChar@Base 20160404
 SCRemoveDependent@Base 20160404
 SCRemoveDependents@Base 20160404
 SCRemoveKern@Base 20160404
 SCRemoveLayerDependents@Base 20160404
 SCRemoveVKern@Base 20160404
 SCRightToLeft@Base 20160404
 SCRound2Int@Base 20160404
 SCRoundToCluster@Base 20160404
 SCScriptFromUnicode@Base 20160404
 SCSetMetaData@Base 20160404
 SCSplinePointsUntick@Base 20160404
 SCSynchronizeLBearing@Base 20160404
 SCSynchronizeWidth@Base 20160404
 SCTickValidationState@Base 20160404
 SCUndoSetLBearingChange@Base 20160404
 SCValidate@Base 20160404
 SCValidateAnchors@Base 20160404
 SCWasEmpty@Base 20160404
 SCWorthOutputting@Base 20160404
 SC_PSDump@Base 20160404
 SDDestroy@Base 20160404
 SDFillup@Base 20160404
 SDFindNext@Base 20160404
 SDFromContour@Base 20160404
 SF2Scripts@Base 20160404
 SFAddEncodingSlot@Base 20160404
 SFAddGlyphAndEncode@Base 20160404
 SFAddLayer@Base 20160404
 SFAddScriptIndex@Base 20160404
 SFApplyFeatureFile@Base 20160404
 SFApplyFeatureFilename@Base 20160404
 SFAscender@Base 20160404
 SFAutoSave@Base 20160404
 SFBaseSort@Base 20160404
 SFCIDFindCID@Base 20160404
 SFCIDFindExistingChar@Base 20160404
 SFCapHeight@Base 20160404
 SFCheckPSBitmap@Base 20160404
 SFClearAutoSave@Base 20160404
 SFConvertGridToOrder2@Base 20160404
 SFConvertGridToOrder3@Base 20160404
 SFConvertLayerToOrder2@Base 20160404
 SFConvertLayerToOrder3@Base 20160404
 SFConvertToOrder2@Base 20160404
 SFConvertToOrder3@Base 20160404
 SFDDoesAnyBackupExist@Base 20160404
 SFDDumpCharStartingMarker@Base 20160404
 SFDDumpMacFeat@Base 20160404
 SFDDumpUndo@Base 20160404
 SFDFixupRefs@Base 20160404
 SFDGetKerns@Base 20160404
 SFDGetPSTs@Base 20160404
 SFDGetUndo@Base 20160404
 SFDMoveToNextStartChar@Base 20160404
 SFDParseMacFeatures@Base 20160404
 SFDRead@Base 20160404
 SFDReadOneChar@Base 20160404
 SFDWrite@Base 20160404
 SFDWriteBak@Base 20160404
 SFDWriteBakExtended@Base 20160404
 SFD_AssignLookups@Base 20160404
 SFD_DumpKerns@Base 20160404
 SFD_DumpLookup@Base 20160404
 SFD_DumpPST@Base 20160404
 SFD_DumpSplineFontMetadata@Base 20160404
 SFD_GetFontMetaData@Base 20160404
 SFD_GetFontMetaDataData_Init@Base 20160404
 SFD_GetFontMetaDataVoid@Base 20160404
 SFDefaultAscent@Base 20160404
 SFDefaultImage@Base 20160404
 SFDefaultOS2Info@Base 20160404
 SFDefaultOS2Simple@Base 20160404
 SFDefaultOS2SubSuper@Base 20160404
 SFDescender@Base 20160404
 SFDirRead@Base 20160404
 SFDummyUpCIDs@Base 20160404
 SFEncodeToMap@Base 20160404
 SFEncodingName@Base 20160404
 SFExpandGlyphCount@Base 20160404
 SFFeaturesInScriptLang@Base 20160404
 SFFigureDefWidth@Base 20160404
 SFFindBiggestScriptLangIndex@Base 20160404
 SFFindClearUnusedLookupBits@Base 20160404
 SFFindExistingCharMac@Base 20160404
 SFFindExistingSlot@Base 20160404
 SFFindGID@Base 20160404
 SFFindLookup@Base 20160404
 SFFindLookupSubtable@Base 20160404
 SFFindLookupSubtableAndFreeName@Base 20160404
 SFFindNotdef@Base 20160404
 SFFindOrAddAnchorClass@Base 20160404
 SFFindOrder@Base 20160404
 SFFindSlot@Base 20160404
 SFFindTable@Base 20160404
 SFFindUnusedLookups@Base 20160404
 SFFinishMergeContext@Base 20160404
 SFFlatten@Base 20160404
 SFFlattenByCMap@Base 20160404
 SFForceEncoding@Base 20160404
 SFFromBDF@Base 20160404
 SFFromMF@Base 20160404
 SFGetAlternate@Base 20160404
 SFGetChar@Base 20160404
 SFGetGroup@Base 20160404
 SFGetModifiers@Base 20160404
 SFGetOrMakeChar@Base 20160404
 SFGetOrMakeCharFromUnicode@Base 20160404
 SFGetOrMakeCharFromUnicodeBasic@Base 20160404
 SFGlyphRenameFixup@Base 20160404
 SFGlyphsFromNames@Base 20160404
 SFGlyphsWithLigatureinLookup@Base 20160404
 SFGlyphsWithPSTinSubtable@Base 20160404
 SFGuessItalicAngle@Base 20160404
 SFHasCID@Base 20160404
 SFHasChar@Base 20160404
 SFHasInstructions@Base 20160404
 SFHashGlyph@Base 20160404
 SFHashName@Base 20160404
 SFIncrementXUID@Base 20160404
 SFInstanciateRefs@Base 20160404
 SFIsCJK@Base 20160404
 SFIsCompositBuildable@Base 20160404
 SFIsDuplicatable@Base 20160404
 SFIsRotatable@Base 20160404
 SFIsSomethingBuildable@Base 20160404
 SFKernClassTempDecompose@Base 20160404
 SFKernCleanup@Base 20160404
 SFKerningGroupExistsSpecific@Base 20160404
 SFLFindOrder@Base 20160404
 SFLSetOrder@Base 20160404
 SFLangsInScript@Base 20160404
 SFLayerSetBackground@Base 20160404
 SFLigatureCleanup@Base 20160404
 SFLigaturePrepare@Base 20160404
 SFLookupsInScriptLangFeature@Base 20160404
 SFMakeChar@Base 20160404
 SFMapFill@Base 20160404
 SFMapOfSF@Base 20160404
 SFMatchGlyphs@Base 20160404
 SFNLTrans@Base 20160404
 SFNeedsAutoHint@Base 20160404
 SFOneHeight@Base 20160404
 SFOneWidth@Base 20160404
 SFOrderBitmapList@Base 20160404
 SFPreserveGuide@Base 20160404
 SFPrivateGuess@Base 20160404
 SFRandomChangeXUID@Base 20160404
 SFReadIkarus@Base 20160404
 SFReadMacBinary@Base 20160404
 SFReadPalmPdb@Base 20160404
 SFReadPdfFont@Base 20160404
 SFReadSVG@Base 20160404
 SFReadSVGMem@Base 20160404
 SFReadTTF@Base 20160404
 SFReadUFO@Base 20160404
 SFReadWinFON@Base 20160404
 SFRecoverFile@Base 20160404
 SFReencode@Base 20160404
 SFReinstanciateRefs@Base 20160404
 SFRemoveAnchorClass@Base 20160404
 SFRemoveGlyph@Base 20160404
 SFRemoveLayer@Base 20160404
 SFRemoveLookup@Base 20160404
 SFRemoveLookupSubTable@Base 20160404
 SFRemoveSavedTable@Base 20160404
 SFRemoveUndoes@Base 20160404
 SFRemoveUnusedLookupSubTables@Base 20160404
 SFRenameGlyphsToNamelist@Base 20160404
 SFReplaceEncodingBDFProps@Base 20160404
 SFReplaceFontnameBDFProps@Base 20160404
 SFSCAutoHint@Base 20160404
 SFScaleToEm@Base 20160404
 SFScriptLangs@Base 20160404
 SFScriptsInLookups@Base 20160404
 SFSerifHeight@Base 20160404
 SFSetFontName@Base 20160404
 SFSetLayerWidthsStroked@Base 20160404
 SFSetModTime@Base 20160404
 SFSetOrder@Base 20160404
 SFSplineCharCreate@Base 20160404
 SFSplinesFromLayers@Base 20160404
 SFStdVW@Base 20160404
 SFSubTableFindOrMake@Base 20160404
 SFSubTableMake@Base 20160404
 SFSubTablesMerge@Base 20160404
 SFTemporaryRenameGlyphsToNamelist@Base 20160404
 SFTemporaryRestoreGlyphNames@Base 20160404
 SFTimesFromFile@Base 20160404
 SFUnicodeRanges@Base 20160404
 SFUntickAll@Base 20160404
 SFValidate@Base 20160404
 SFXHeight@Base 20160404
 SLCopy@Base 20160404
 SLMerge@Base 20160404
 SListCopy@Base 20160404
 SPAdjustControl@Base 20160404
 SPAverageCps@Base 20160404
 SPChangePointType@Base 20160404
 SPHVCurveForce@Base 20160404
 SPInterpolate@Base 20160404
 SPLAverageCps@Base 20160404
 SPLCategorizePoints@Base 20160404
 SPLCategorizePointsKeepCorners@Base 20160404
 SPLCopyTransformedHintMasks@Base 20160404
 SPLCopyTranslatedHintMasks@Base 20160404
 SPLFirstVisitPoints@Base 20160404
 SPLFirstVisitSplines@Base 20160404
 SPLFirstVisitorDebug@Base 20160404
 SPLFirstVisitorDebugSelectionState@Base 20160404
 SPLNearlyHvCps@Base 20160404
 SPLNearlyHvLines@Base 20160404
 SPLNearlyLines@Base 20160404
 SPLPoV@Base 20160404
 SPLStartToLeftmost@Base 20160404
 SPLsStartToLeftmost@Base 20160404
 SPSmoothJoint@Base 20160404
 SPTouchControl@Base 20160404
 SPWeightedAverageCps@Base 20160404
 SSAddPoints@Base 20160404
 SSBoundsWithin@Base 20160404
 SSControlStems@Base 20160404
 SSExistsInLayer@Base 20160404
 SSHasClip@Base 20160404
 SSHasDrawn@Base 20160404
 SSNLTrans@Base 20160404
 SSOverlapClusterCpAngles@Base 20160404
 SSPSApprox@Base 20160404
 SSPointWithin@Base 20160404
 SSRegenerateFromSpiros@Base 20160404
 SSRemoveBacktracks@Base 20160404
 SSRemoveStupidControlPoints@Base 20160404
 SSRemoveZeroLengthSplines@Base 20160404
 SSShadow@Base 20160404
 SSTtfNumberPoints@Base 20160404
 SSsCompare@Base 20160404
 SSsToMContours@Base 20160404
 SSttfApprox@Base 20160404
 SVResetPaths@Base 20160404
 SaveGroupList@Base 20160404
 SaveTablesPref@Base 20160404
 ScriptError@Base 20160404
 ScriptErrorF@Base 20160404
 ScriptErrorString@Base 20160404
 ScriptExport@Base 20160404
 ScriptFromUnicode@Base 20160404
 ScriptInFeatureScriptList@Base 20160404
 ScriptIsRightToLeft@Base 20160404
 ScriptLangListFree@Base 20160404
 ScriptMainRange@Base 20160404
 ScriptPrint@Base 20160404
 ScriptSCCondenseExtend@Base 20160404
 ScriptSCEmbolden@Base 20160404
 SearchChar@Base 20160404
 SetAutoTraceArgs@Base 20160404
 SfListFree@Base 20160404
 SllkFree@Base 20160404
 SmallCapsFindConstants@Base 20160404
 SortInsertLookup@Base 20160404
 SpExistsInSS@Base 20160404
 SpIsExtremum@Base 20160404
 SpiroCP2SplineSet@Base 20160404
 SpiroCPCopy@Base 20160404
 Spline1DCantExtremeX@Base 20160404
 Spline1DCantExtremeY@Base 20160404
 Spline2DFindExtrema@Base 20160404
 Spline2DFindPointsOfInflection@Base 20160404
 SplineAddExtrema@Base 20160404
 SplineApproximate@Base 20160404
 SplineAtInflection@Base 20160404
 SplineAtMinMax@Base 20160404
 SplineBisect@Base 20160404
 SplineCharAddExtrema@Base 20160404
 SplineCharAntiAlias@Base 20160404
 SplineCharAutoHint@Base 20160404
 SplineCharCopy@Base 20160404
 SplineCharCreate@Base 20160404
 SplineCharDefaultNextCP@Base 20160404
 SplineCharDefaultPrevCP@Base 20160404
 SplineCharFindBounds@Base 20160404
 SplineCharFree@Base 20160404
 SplineCharFreeContents@Base 20160404
 SplineCharFreeTypeRasterize@Base 20160404
 SplineCharFreeTypeRasterizeNoHints@Base 20160404
 SplineCharInterpolate@Base 20160404
 SplineCharIsFlexible@Base 20160404
 SplineCharLayerFindBounds@Base 20160404
 SplineCharLayerQuickBounds@Base 20160404
 SplineCharListsFree@Base 20160404
 SplineCharMerge@Base 20160404
 SplineCharQuickBounds@Base 20160404
 SplineCharQuickConservativeBounds@Base 20160404
 SplineCharRasterize@Base 20160404
 SplineCharRemoveTiny@Base 20160404
 SplineCharSimplify@Base 20160404
 SplineCharTangentNextCP@Base 20160404
 SplineCharTangentPrevCP@Base 20160404
 SplineCurvature@Base 20160404
 SplineExistsInSS@Base 20160404
 SplineFindExtrema@Base 20160404
 SplineFont2ChrsSubrs2@Base 20160404
 SplineFont2ChrsSubrs@Base 20160404
 SplineFontAntiAlias@Base 20160404
 SplineFontAutoHint@Base 20160404
 SplineFontAutoHintRefs@Base 20160404
 SplineFontBlank@Base 20160404
 SplineFontClearSpecial@Base 20160404
 SplineFontEmpty@Base 20160404
 SplineFontFindBounds@Base 20160404
 SplineFontFree@Base 20160404
 SplineFontFreeTypeRasterize@Base 20160404
 SplineFontFreeTypeRasterizeNoHints@Base 20160404
 SplineFontFromPSFont@Base 20160404
 SplineFontHasUFOLayerNames@Base 20160404
 SplineFontIsFlexible@Base 20160404
 SplineFontLayerFindBounds@Base 20160404
 SplineFontNew@Base 20160404
 SplineFontPieceMeal@Base 20160404
 SplineFontQuickConservativeBounds@Base 20160404
 SplineFontRasterize@Base 20160404
 SplineFontSetUnChanged@Base 20160404
 SplineFontToBDFHeader@Base 20160404
 SplineFree@Base 20160404
 SplineInSplineSet@Base 20160404
 SplineIsLinear@Base 20160404
 SplineIsLinearMake@Base 20160404
 SplineLength@Base 20160404
 SplineLengthRange@Base 20160404
 SplineMake2@Base 20160404
 SplineMake3@Base 20160404
 SplineMake@Base 20160404
 SplineMinDistanceToPoint@Base 20160404
 SplineNearPoint@Base 20160404
 SplinePointCategorize@Base 20160404
 SplinePointCreate@Base 20160404
 SplinePointFree@Base 20160404
 SplinePointIsACorner@Base 20160404
 SplinePointListContains@Base 20160404
 SplinePointListContainsPoint@Base 20160404
 SplinePointListContainsPointAtX@Base 20160404
 SplinePointListContainsPointAtXY@Base 20160404
 SplinePointListContainsPointAtY@Base 20160404
 SplinePointListCopy1@Base 20160404
 SplinePointListCopy@Base 20160404
 SplinePointListCopySelected@Base 20160404
 SplinePointListCopySpiroSelected@Base 20160404
 SplinePointListFree@Base 20160404
 SplinePointListInterpretGlif@Base 20160404
 SplinePointListInterpretPS@Base 20160404
 SplinePointListInterpretSVG@Base 20160404
 SplinePointListIsClockwise@Base 20160404
 SplinePointListMDFree@Base 20160404
 SplinePointListRemoveSelected@Base 20160404
 SplinePointListSelect@Base 20160404
 SplinePointListSet@Base 20160404
 SplinePointListShift@Base 20160404
 SplinePointListSimplify@Base 20160404
 SplinePointListSpiroTransform@Base 20160404
 SplinePointListTransform@Base 20160404
 SplinePointListTransformExtended@Base 20160404
 SplinePointListsFree@Base 20160404
 SplinePointListsMDFree@Base 20160404
 SplinePointMDFree@Base 20160404
 SplinePointNextCPChanged2@Base 20160404
 SplinePointPrevCPChanged2@Base 20160404
 SplinePointRound@Base 20160404
 SplinePointsFree@Base 20160404
 SplineRefigure2@Base 20160404
 SplineRefigure3@Base 20160404
 SplineRefigure@Base 20160404
 SplineRefigureFixup@Base 20160404
 SplineRemoveExtremaTooClose@Base 20160404
 SplineSet2SpiroCP@Base 20160404
 SplineSetAddExtrema@Base 20160404
 SplineSetBeziersClear@Base 20160404
 SplineSetBindToPath@Base 20160404
 SplineSetFindBounds@Base 20160404
 SplineSetIntersect@Base 20160404
 SplineSetJoin@Base 20160404
 SplineSetJoinCpFixup@Base 20160404
 SplineSetQuickBounds@Base 20160404
 SplineSetQuickConservativeBounds@Base 20160404
 SplineSetRemoveOverlap@Base 20160404
 SplineSetReverse@Base 20160404
 SplineSetSpirosClear@Base 20160404
 SplineSetStroke@Base 20160404
 SplineSetsAntiCorrect@Base 20160404
 SplineSetsConvertOrder@Base 20160404
 SplineSetsCorrect@Base 20160404
 SplineSetsDetectDir@Base 20160404
 SplineSetsExtractOpen@Base 20160404
 SplineSetsInsertOpen@Base 20160404
 SplineSetsInterpolate@Base 20160404
 SplineSetsPSApprox@Base 20160404
 SplineSetsRemoveAnnoyingExtrema@Base 20160404
 SplineSetsRound2Int@Base 20160404
 SplineSetsTTFApprox@Base 20160404
 SplineSetsUntick@Base 20160404
 SplineSolve@Base 20160404
 SplineSolveFixup@Base 20160404
 SplineSplit@Base 20160404
 SplineT2SpiroIndex@Base 20160404
 SplineTtfApprox@Base 20160404
 SplinesFromEntities@Base 20160404
 SplinesFromEntityChar@Base 20160404
 SplinesIntersect@Base 20160404
 SplinesRemoveBetween@Base 20160404
 StandardProps@Base 20160404
 StdFeaturesOfScript@Base 20160404
 StdGlyphName@Base 20160404
 StemInfoAnyOverlaps@Base 20160404
 StemInfoCopy@Base 20160404
 StemInfoFree@Base 20160404
 StemInfoToStemData@Base 20160404
 StemInfosFree@Base 20160404
 StemListAnyConflicts@Base 20160404
 StringExplode@Base 20160404
 StringInStrings@Base 20160404
 SubsNew@Base 20160404
 SuffixFromTags@Base 20160404
 TOfNextMajor@Base 20160404
 TTFFoundry@Base 20160404
 TTFGetFontName@Base 20160404
 TTFLangNamesFree@Base 20160404
 TTFLoadBitmaps@Base 20160404
 TTFPointMatches@Base 20160404
 TTF_PSDupsDefault@Base 20160404
 TTF__getcvtval@Base 20160404
 TTF_getcvtval@Base 20160404
 TagFullName@Base 20160404
 TeXDefaultParams@Base 20160404
 TfmSplineFont@Base 20160404
 ToAbsolute@Base 20160404
 TopFindQuestionablePoints@Base 20160404
 TransDStemHints@Base 20160404
 TransHints@Base 20160404
 TryAddRawGroupKern@Base 20160404
 TtfTablesFree@Base 20160404
 UFONameKerningClasses@Base 20160404
 UHintCopy@Base 20160404
 URLFromFile@Base 20160404
 URLToTempFile@Base 20160404
 Unarchive@Base 20160404
 UnblendedCompare@Base 20160404
 UndoRedoLimitToLoad@Base 20160404
 UndoRedoLimitToSave@Base 20160404
 UndoToString@Base 20160404
 UndoesFree@Base 20160404
 UndoesFreeButRetainFirstN@Base 20160404
 UniFromEnc@Base 20160404
 UniFromName@Base 20160404
 UnicodeRange@Base 20160404
 UnitShape@Base 20160404
 UnitsParallel@Base 20160404
 UnlinkThisReference@Base 20160404
 UserFeaturesDiffer@Base 20160404
 Utf8ToMacStr@Base 20160404
 VSMaskFromFormat@Base 20160404
 ValDevFree@Base 20160404
 ValDevTabCopy@Base 20160404
 ValidatePrivate@Base 20160404
 VariationFree@Base 20160404
 VerticalKernFeature@Base 20160404
 ViewPostScriptFont@Base 20160404
 VrTrans@Base 20160404
 WinLangFromMac@Base 20160404
 WinLangToMac@Base 20160404
 Within16RoundingErrors@Base 20160404
 Within4RoundingErrors@Base 20160404
 Within64RoundingErrors@Base 20160404
 WriteMacBitmaps@Base 20160404
 WriteMacFamily@Base 20160404
 WriteMacPSFont@Base 20160404
 WriteMacTTFFont@Base 20160404
 WritePSFont@Base 20160404
 WritePalmBitmaps@Base 20160404
 WriteSVGFont@Base 20160404
 WriteTTC@Base 20160404
 WriteTTFFont@Base 20160404
 WriteUFOFont@Base 20160404
 WriteUFOFontFlex@Base 20160404
 WriteUFOLayer@Base 20160404
 WriteWOFFFont@Base 20160404
 XLFD_CreateComponents@Base 20160404
 XLFD_GetComponents@Base 20160404
 XUIDFromFD@Base 20160404
 _BDFClut@Base 20160404
 _CFFParse@Base 20160404
 _CVMenuMakeLine@Base 20160404
 _CVPreserveTState@Base 20160404
 _CVRestoreTOriginalState@Base 20160404
 _CVUndoCleanup@Base 20160404
 _CubicSolve@Base 20160404
#MISSING: 1:20170731~dfsg# _DoAutoSaves@Base 20160404
 _DoFindAll@Base 20160404
 _DoSave@Base 20160404
 _ExportEPS@Base 20160404
 _ExportGlif@Base 20160404
 _ExportPDF@Base 20160404
 _ExportPlate@Base 20160404
 _ExportSVG@Base 20160404
 _FVSimplify@Base 20160404
 _FeatureOrderId@Base 20160404
 _FindOrMakeEncoding@Base 20160404
 _FreeTypeFontContext@Base 20160404
 _GetModifiers@Base 20160404
 _GlifToXML@Base 20160404
 _IVParse@Base 20160404
 _IVUnParseInstrs@Base 20160404
 _MMNewFont@Base 20160404
 _MacStyleCode@Base 20160404
 _NamesReadPostScript@Base 20160404
 _ReadPSFont@Base 20160404
 _ReadSplineFont@Base 20160404
 _SCAddRef@Base 20160404
 _SCAutoTrace@Base 20160404
 _SCPreserveLayer@Base 20160404
 _SFDRead@Base 20160404
 _SFNLTrans@Base 20160404
 _SFPreserveGuide@Base 20160404
 _SFReadPdfFont@Base 20160404
 _SFReadTTF@Base 20160404
 _SFReadWOFF@Base 20160404
 _SplineCharAutoHint@Base 20160404
 _WritePSFont@Base 20160404
 _WriteSVGFont@Base 20160404
 _WriteTTFFont@Base 20160404
 _WriteType42SFNTS@Base 20160404
 _WriteWOFFFont@Base 20160404
 __FreeTypeFontContext@Base 20160404
 __GlyphHashFree@Base 20160404
 __IVUnParseInstrs@Base 20160404
 _uGetModifiers@Base 20160404
 aat_dumpacnt@Base 20160404
 aat_dumpbsln@Base 20160404
 aat_dumplcar@Base 20160404
 aat_dumpmorx@Base 20160404
 aat_dumpopbd@Base 20160404
 aat_dumpprop@Base 20160404
 accent_offset@Base 20160404
 addextremaflags@Base 20160404
 adjustlbearing@Base 20160404
 adjustwidth@Base 20160404
 adobes_pua_alts@Base 20160404
 allow_utf8_glyphnames@Base 20160404
 amspua@Base 20160404
 append_string_list@Base 20160404
 archivers@Base 20160404
 arrayfree@Base 20160404
 ask_user_for_cmap@Base 20160404
 asnprintf@Base 20160404
 autohint_before_generate@Base 20160404
 autotrace_ask@Base 20160404
 aw_old_sf@Base 20160404
 aw_old_spaceguess@Base 20160404
 bc_interface@Base 20160404
 bdfcontrol_lastwhich@Base 20160404
 bezctx_ff_close@Base 20160404
 binhex_crc@Base 20160404
 bitmapextensions@Base 20160404
 builtin_mac_feature_map@Base 20160404
 c_strtod@Base 20160404
 cffnames@Base 20160404
 cid_othersubrs@Base 20160404
 cidmaps@Base 20160404
 clear_cached_ufo_paths@Base 20160404
 clear_cached_ufo_point_starts@Base 20160404
 clear_tt_instructions_when_needed@Base 20160404
 clip_interface@Base 20160404
 closingFunctionList@Base 20160404
 cns14pua@Base 20160404
 collabclient_CVPreserveStateCalled@Base 20160404
 collabclient_SCPreserveStateCalled@Base 20160404
 collabclient_generatingUndoForWire@Base 20160404
 collabclient_getState@Base 20160404
 collabclient_inSession@Base 20160404
 collabclient_inSessionFV@Base 20160404
 collabclient_setGeneratingUndoForWire@Base 20160404
 collabclient_stateToString@Base 20160404
 compressors@Base 20160404
 control_counters@Base 20160404
 coord_sep@Base 20160404
 copymetadata@Base 20160404
 copyttfinstr@Base 20160404
 count_caps@Base 20160404
 count_occurrence@Base 20160404
 coverageformatsallowed@Base 20160404
 custom@Base 20160404
 cv_interface@Base 20160404
 cvt_unix_to_1904@Base 20160404
 debug_printHint@Base 20160404
 debug_printHintInstance@Base 20160404
 def_Charset_Enc@Base 20160404
 default_background@Base 20160404
 default_encoding@Base 20160404
 default_fv_antialias@Base 20160404
 default_fv_bbsized@Base 20160404
 default_fv_col_count@Base 20160404
 default_fv_font_size@Base 20160404
 default_fv_row_count@Base 20160404
 default_mac_feature_map@Base 20160404
 delete_string_list@Base 20160404
 delimit_null@Base 20160404
 detect_diagonal_stems@Base 20160404
 doesGlyphExpandHorizontally@Base 20160404
 doinitFontForgeMain@Base 20160404
 doneFreeType@Base 20160404
 doversion@Base 20160404
 dumpUndoChain@Base 20160404
 enclist@Base 20160404
 equalWithTolerence@Base 20160404
#MISSING: 1:20170731~dfsg# evalSpline@Base 20160404
 exit_failure@Base 20160404
 export_clipboard@Base 20160404
 ff_NextToken@Base 20160404
 ff_VerboseCheck@Base 20160404
 ff_backuptok@Base 20160404
 ff_ft_context@Base 20160404
 ff_statement@Base 20160404
 ff_ttf_instrnames@Base 20160404
 fi_interface@Base 20160404
 filechecksum@Base 20160404
 find_flags@Base 20160404
 findotffeatname@Base 20160404
 fontforge_python2_init@Base 20160404
 force_names_when_opening@Base 20160404
 force_names_when_saving@Base 20160404
 friendlies@Base 20160404
 fv_active_in_ui@Base 20160404
 fv_interface@Base 20160404
 gdefclass@Base 20160404
 gen_flags@Base 20160404
 gen_tempname@Base 20160404
 genttc_flags@Base 20160404
 get2dot14@Base 20160404
 get3byte@Base 20160404
 getAdobeEnc@Base 20160404
 get_pyFF_maybeCallCVPreserveState_Func@Base 20160404
 get_pyFF_sendRedoIfInSession_Func@Base 20160404
 getfixed@Base 20160404
 getlong@Base 20160404
 getname@Base 20160404
 getquotedeol@Base 20160404
 getushort@Base 20160404
 gl_sockets_cleanup@Base 20160404
 gl_sockets_startup@Base 20160404
 glif_name_hash_add@Base 20160404
 glif_name_hash_destroy@Base 20160404
 glif_name_hash_remove@Base 20160404
 glif_name_index_new@Base 20160404
 glif_name_new@Base 20160404
 glif_name_search_gid@Base 20160404
 glif_name_search_glif_name@Base 20160404
 glif_name_track_collide@Base 20160404
 glif_name_track_new@Base 20160404
 glyphclasses@Base 20160404
 gpos_mark@Base 20160404
 group_root@Base 20160404
 hasFreeType@Base 20160404
 hasFreeTypeByteCode@Base 20160404
 hasFreeTypeDebugger@Base 20160404
 hascomposing@Base 20160404
 haslrbounds@Base 20160404
 hasspiro@Base 20160404
 hint_bounding_boxes@Base 20160404
 hint_diagonal_ends@Base 20160404
 hint_diagonal_intersections@Base 20160404
 inbase64@Base 20160404
 init_plugins@Base 20160404
 instr_typify@Base 20160404
 instrcheck@Base 20160404
 instruct_ball_terminals@Base 20160404
 instruct_diagonal_stems@Base 20160404
 instruct_serif_stems@Base 20160404
 interp_from_encoding@Base 20160404
 interpolate_more_strong@Base 20160404
 interpolate_strong@Base 20160404
 is_DOS_drive@Base 20160404
#MISSING: 20161005# is_LIGATURE_or_VULGAR_FRACTION@Base 20160404
 isaccent@Base 20160404
 joinsnap@Base 20160404
#MISSING: 1:20170731~dfsg# kernclass_for_feature_file@Base 20160404
 kernclass_for_groups_plist@Base 20160404
 keywords@Base 20160404
 knownweights@Base 20160404
 layer_active_in_ui@Base 20160404
 libspiro_version@Base 20160404
 linecap@Base 20160404
 linejoin@Base 20160404
 load_plugin@Base 20160404
 loaded_fonts_same_as_new@Base 20160404
 localeinfo@Base 20160404
 lookup_type_names@Base 20160404
 mac_dpi@Base 20160404
 macfeat_otftag@Base 20160404
 mactime@Base 20160404
 makePatName@Base 20160404
 makeblendedfont@Base 20160404
 math_constants_descriptor@Base 20160404
 maxundoes@Base 20160404
 memlong@Base 20160404
 memputshort@Base 20160404
 memushort@Base 20160404
 mf_args@Base 20160404
 mf_ask@Base 20160404
 mf_clearbackgrounds@Base 20160404
 mf_showerrors@Base 20160404
 mmfindfont@Base 20160404
 module_fontforge_methods@Base 20160404
 mv_interface@Base 20160404
 nStdStrings@Base 20160404
 namelist_for_new_fonts@Base 20160404
 new_bezctx_ff@Base 20160404
 new_em_size@Base 20160404
 new_fonts_are_order2@Base 20160404
 new_string_list@Base 20160404
 nlt_exprfree@Base 20160404
 nlt_parseexpr@Base 20160404
 no_windowing_ui@Base 20160404
 noticeweights@Base 20160404
 noui_fi@Base 20160404
 noui_fv@Base 20160404
 noui_mv@Base 20160404
 ofl_str_lang_data@Base 20160404
 old_ps_flags@Base 20160404
 old_psotb_flags@Base 20160404
 old_sfnt_flags@Base 20160404
 oldbitmapstate@Base 20160404
 oldformatstate@Base 20160404
 onlycopydisplayed@Base 20160404
 otf_dump_dummydsig@Base 20160404
 otf_dump_math@Base 20160404
 otf_dumpbase@Base 20160404
 otf_dumpgdef@Base 20160404
 otf_dumpgpos@Base 20160404
 otf_dumpgsub@Base 20160404
 otf_dumpjstf@Base 20160404
 otf_read_math@Base 20160404
 otf_read_math_used@Base 20160404
 othersubrs@Base 20160404
 othersubrs_copyright@Base 20160404
 paddedVersionStr@Base 20160404
 pageheight@Base 20160404
 pagewidth@Base 20160404
 path_search@Base 20160404
 pdefs@Base 20160404
 pfed_dump@Base 20160404
 pfed_read@Base 20160404
 plugins_are_initialized@Base 20160404
 polyMatch@Base 20160404
 prefRevisionsToRetain@Base 20160404
 pref_collab_last_server_connected_to@Base 20160404
 pref_collab_roundTripTimerMS@Base 20160404
 pref_collab_sessionJoinTimeoutMS@Base 20160404
 prefer_cjk_encodings@Base 20160404
 preferpotrace@Base 20160404
 prefs_interface@Base 20160404
 prepend_string_list@Base 20160404
 preserve_hint_undoes@Base 20160404
 printcommand@Base 20160404
 printf_fetchargs@Base 20160404
 printf_parse@Base 20160404
 printlazyprinter@Base 20160404
 printtype@Base 20160404
 program_name@Base 20160404
 props_array@Base 20160404
 psbuckets@Base 20160404
 putfixed@Base 20160404
 putlong@Base 20160404
 putshort@Base 20160404
 py_ie@Base 20160404
 python_call_onClosingFunctions@Base 20160404
 quiet@Base 20160404
 r@Base 20160404
 readmacfeaturemap@Base 20160404
 readttfbase@Base 20160404
 readttfbsln@Base 20160404
 readttfgdef@Base 20160404
 readttfgpossub@Base 20160404
 readttfgsubUsed@Base 20160404
 readttfjstf@Base 20160404
 readttfkerns@Base 20160404
 readttflcar@Base 20160404
 readttfmort@Base 20160404
 readttfmort_glyphsused@Base 20160404
 readttfopbd@Base 20160404
 readttfprop@Base 20160404
 readttfvariations@Base 20160404
 realweights@Base 20160404
 recognizePUA@Base 20160404
 reverseGlyphNames@Base 20160404
 running_script@Base 20160404
 same_case@Base 20160404
 savefont_extensions@Base 20160404
 sc_active_in_ui@Base 20160404
 sc_interface@Base 20160404
 script2utf8_copy@Base 20160404
 scriptsHaveDefault@Base 20160404
 select_flags@Base 20160404
 set_program_name@Base 20160404
 set_pyFF_maybeCallCVPreserveState_Func@Base 20160404
 set_pyFF_sendRedoIfInSession_Func@Base 20160404
 simplifyflags@Base 20160404
 skewselect@Base 20160404
 snaptoint@Base 20160404
 sort_string_list@Base 20160404
 specialnames@Base 20160404
 stem_slope_error@Base 20160404
 strconcat3@Base 20160404
 strconcat@Base 20160404
 string_list_count@Base 20160404
 strokeflags@Base 20160404
 stub_slope_error@Base 20160404
 subrs@Base 20160404
 subrslens@Base 20160404
 tex_dump@Base 20160404
 tex_read@Base 20160404
 ttfFindPointInSC@Base 20160404
 ttfFixupRef@Base 20160404
 ttf_bdf_dump@Base 20160404
 ttf_bdf_read@Base 20160404
 ttf_dumpkerns@Base 20160404
 ttf_dumpvariations@Base 20160404
 ttf_fftm_dump@Base 20160404
 ttfcopyfile@Base 20160404
 ttfdumpbitmap@Base 20160404
 ttfdumpbitmapscaling@Base 20160404
 ttfstandardnames@Base 20160404
 ufo_kerning_tree_attempt_insert@Base 20160404
 ufo_kerning_tree_destroy_contents@Base 20160404
 ufo_name_mangle@Base 20160404
 ufo_name_number@Base 20160404
 ui_interface@Base 20160404
 unicode_from_adobestd@Base 20160404
 unicoderange@Base 20160404
 unicoderange_cnt@Base 20160404
 upper_case@Base 20160404
 use_freetype_to_rasterize_fv@Base 20160404
 use_gv@Base 20160404
 use_second_indic_scripts@Base 20160404
 use_utf8_in_script@Base 20160404
 user_mac_feature_map@Base 20160404
 user_macfeat_otftag@Base 20160404
 utf7toutf8_copy@Base 20160404
 utf82script_copy@Base 20160404
 utf8_verify_copy@Base 20160404
 utf8toutf7_copy@Base 20160404
 vasnprintf@Base 20160404
 visitSFDFragment@Base 20160404
 x2nrealloc@Base 20160404
 x2realloc@Base 20160404
 xalloc_die@Base 20160404
 xasprintf@Base 20160404
 xcalloc@Base 20160404
 xcharalloc@Base 20160404
 xmalloc@Base 20160404
 xmax@Base 20160404
 xmemdup@Base 20160404
 xnmalloc@Base 20160404
 xnrealloc@Base 20160404
 xrealloc@Base 20160404
 xstrdup@Base 20160404
 xsum3@Base 20160404
 xsum4@Base 20160404
 xsum@Base 20160404
 xuid@Base 20160404
 xvasprintf@Base 20160404
 xzalloc@Base 20160404
 zapfbb@Base 20160404
 zapfexists@Base 20160404
 zapfnomen@Base 20160404
 zapfwx@Base 20160404
libgioftp.so.2 libfontforge2 #MINVER#
 GIO_cancel@Base 20160404
 GIO_dispatch@Base 20160404
 GIO_init@Base 20160404
 GIO_term@Base 20160404
 ftp_protocol_index@Base 20160404
 ftplib_handle@Base 20160404
 stdfuncs@Base 20160404
libgunicode.so.4 libfontforge2 #MINVER#
 AllAscii@Base 20160404
 ArabicForms@Base 20160404
 FractionCount@Base 20161005
 FractionU_alt_getC@Base 1:20170731~dfsg
 FractionU_alt_getV@Base 1:20170731~dfsg
 Fraction_alt_getC@Base 1:20170731~dfsg
 Fraction_alt_getV@Base 1:20170731~dfsg
 Fraction_find_N@Base 20161005
 Fraction_get_U@Base 20161005
 LigatureCount@Base 20161005
 LigatureU_alt_getC@Base 1:20170731~dfsg
 LigatureU_alt_getV@Base 1:20170731~dfsg
 Ligature_alt_getC@Base 1:20170731~dfsg
 Ligature_alt_getV@Base 1:20170731~dfsg
 Ligature_find_N@Base 20161005
 Ligature_get_U@Base 20161005
 MacSymbol_from_unicode@Base 20160404
 NoMoreMemMessage@Base 20160404
 OtherFractionCount@Base 20161005
 StripToASCII@Base 20160404
 VulgFracU_alt_getC@Base 1:20170731~dfsg
 VulgFracU_alt_getV@Base 1:20170731~dfsg
 VulgFrac_alt_getC@Base 1:20170731~dfsg
 VulgFrac_alt_getV@Base 1:20170731~dfsg
 VulgFrac_find_N@Base 20161005
 VulgFrac_get_U@Base 20161005
 VulgarFractionCount@Base 20161005
 ZapfDingbats_from_unicode@Base 20160404
#MISSING: 1:20170731~dfsg# ____codepointassigned@Base 20160404
#MISSING: 1:20170731~dfsg# ____digitval@Base 20160404
#MISSING: 1:20170731~dfsg# ____fraction16@Base 20161005
#MISSING: 1:20170731~dfsg# ____fraction32@Base 20161005
#MISSING: 1:20170731~dfsg# ____ligature16@Base 20161005
#MISSING: 1:20170731~dfsg# ____ligature32@Base 20161005
#MISSING: 1:20170731~dfsg# ____tolower@Base 20160404
#MISSING: 1:20170731~dfsg# ____tomirror@Base 20160404
#MISSING: 1:20170731~dfsg# ____totitle@Base 20160404
#MISSING: 1:20170731~dfsg# ____toupper@Base 20160404
#MISSING: 1:20170731~dfsg# ____utype2@Base 20160404
#MISSING: 1:20170731~dfsg# ____utype@Base 20160404
#MISSING: 1:20170731~dfsg# ____vulgfrac16@Base 20161005
 alphabets_from_unicode@Base 20160404
 asnprintf@Base 20160404
 big5_from_unicode@Base 20160404
 big5hkscs_from_unicode@Base 20160404
 c_itostr@Base 20160404
 c_strlen@Base 20160404
 c_strtod@Base 20160404
 c_to_u@Base 20160404
 cc_strncpy@Base 20160404
 chomp@Base 20160404
 copy@Base 20160404
 copyn@Base 20160404
 copytolower@Base 20160404
 cu_copy@Base 20160404
 cu_copyn@Base 20160404
 cu_strcat@Base 20160404
 cu_strcpy@Base 20160404
 cu_strncat@Base 20160404
 cu_strncpy@Base 20160404
 cu_strstartmatch@Base 20160404
 def2u_copy@Base 20160404
 def2u_strncpy@Base 20160404
 def2utf8_copy@Base 20160404
 encoding2u_strncpy@Base 20160404
 endswith@Base 20160404
 endswithi@Base 20160404
 endswithi_partialExtension@Base 20160404
 exit_failure@Base 20160404
 ff_unicode_codepointassigned@Base 1:20170731~dfsg
 ff_unicode_digitval@Base 1:20170731~dfsg
 ff_unicode_tolower@Base 1:20170731~dfsg
 ff_unicode_tomirror@Base 1:20170731~dfsg
 ff_unicode_totitle@Base 1:20170731~dfsg
 ff_unicode_toupper@Base 1:20170731~dfsg
 ff_unicode_utype2@Base 1:20170731~dfsg
 ff_unicode_utype@Base 1:20170731~dfsg
 gb2312_from_unicode@Base 20160404
 gen_tempname@Base 20160404
 gl_sockets_cleanup@Base 20160404
 gl_sockets_startup@Base 20160404
 i8859_10_from_unicode@Base 20160404
 i8859_11_from_unicode@Base 20160404
 i8859_13_from_unicode@Base 20160404
 i8859_14_from_unicode@Base 20160404
 i8859_15_from_unicode@Base 20160404
 i8859_16_from_unicode@Base 20161005
 i8859_1_from_unicode@Base 20160404
 i8859_2_from_unicode@Base 20160404
 i8859_3_from_unicode@Base 20160404
 i8859_4_from_unicode@Base 20160404
 i8859_5_from_unicode@Base 20160404
 i8859_6_from_unicode@Base 20160404
 i8859_7_from_unicode@Base 20160404
 i8859_8_from_unicode@Base 20160404
 i8859_9_from_unicode@Base 20160404
 iconv_local_encoding_name@Base 20160404
 is_FRACTION@Base 20161005
 is_LIGATURE@Base 20161005
 is_LIGATURE_or_FRACTION@Base 20161005
 is_LIGATURE_or_OTHER_FRACTION@Base 20161005
 is_LIGATURE_or_VULGAR_FRACTION@Base 20161005
 is_OTHER_FRACTION@Base 20161005
 is_VULGAR_FRACTION@Base 20161005
 jis201_from_unicode@Base 20160404
 jis_from_unicode@Base 20160404
 johab_from_unicode@Base 20160404
 koi8_r_from_unicode@Base 20160404
 ksc5601_from_unicode@Base 20160404
 latin1_2_utf8_copy@Base 20160404
 latin1_2_utf8_strcpy@Base 20160404
 local_encoding@Base 20160404
 mac_from_unicode@Base 20160404
 path_search@Base 20160404
 printf_fetchargs@Base 20160404
 printf_parse@Base 20160404
 program_name@Base 20160404
 set_program_name@Base 20160404
 str_replace_all@Base 20160404
 strmatch@Base 20160404
 strnmatch@Base 20160404
 strstart@Base 20160404
 strstartmatch@Base 20160404
 strstrmatch@Base 20160404
 toint@Base 20160404
 tostr@Base 20160404
 u2def_copy@Base 20160404
 u2def_strncpy@Base 20160404
 u2encoding_strncpy@Base 20160404
 u2utf8_copy@Base 20160404
 u2utf8_copyn@Base 20160404
 u2utf8_strcpy@Base 20160404
 uAllAscii@Base 20160404
 u_concat@Base 20160404
 u_copy@Base 20160404
 u_copyn@Base 20160404
 u_copynallocm@Base 20160404
 u_endswith@Base 20160404
 u_startswith@Base 20160404
 u_strcat@Base 20160404
 u_strchr@Base 20160404
 u_strcmp@Base 20160404
 u_strcpy@Base 20160404
 u_strlen@Base 20160404
 u_strmatch@Base 20160404
 u_strncat@Base 20160404
 u_strncmp@Base 20160404
 u_strncpy@Base 20160404
 u_strnmatch@Base 20160404
 u_strrchr@Base 20160404
 u_strstartmatch@Base 20160404
 u_strstr@Base 20160404
 u_strstrmatch@Base 20160404
 u_strtod@Base 20160404
 u_strtol@Base 20160404
 u_strtoul@Base 20160404
 u_to_c@Base 20160404
 uc_copy@Base 20160404
 uc_copyn@Base 20160404
 uc_startswith@Base 20160404
 uc_strcat@Base 20160404
 uc_strcmp@Base 20160404
 uc_strcpy@Base 20160404
 uc_strmatch@Base 20160404
 uc_strncat@Base 20160404
 uc_strncmp@Base 20160404
 uc_strncpy@Base 20160404
 uc_strnmatch@Base 20160404
 uc_strstr@Base 20160404
 uc_strstrmatch@Base 20160404
 unicode_alternates@Base 20160404
 unicode_from_MacSymbol@Base 20160404
 unicode_from_ZapfDingbats@Base 20160404
 unicode_from_alphabets@Base 20160404
 unicode_from_big5@Base 20160404
 unicode_from_big5hkscs@Base 20160404
 unicode_from_gb2312@Base 20160404
 unicode_from_i8859_10@Base 20160404
 unicode_from_i8859_11@Base 20160404
 unicode_from_i8859_13@Base 20160404
 unicode_from_i8859_14@Base 20160404
 unicode_from_i8859_15@Base 20160404
 unicode_from_i8859_16@Base 20161005
 unicode_from_i8859_1@Base 20160404
 unicode_from_i8859_2@Base 20160404
 unicode_from_i8859_3@Base 20160404
 unicode_from_i8859_4@Base 20160404
 unicode_from_i8859_5@Base 20160404
 unicode_from_i8859_6@Base 20160404
 unicode_from_i8859_7@Base 20160404
 unicode_from_i8859_8@Base 20160404
 unicode_from_i8859_9@Base 20160404
 unicode_from_jis201@Base 20160404
 unicode_from_jis208@Base 20160404
 unicode_from_jis212@Base 20160404
 unicode_from_johab@Base 20160404
 unicode_from_koi8_r@Base 20160404
 unicode_from_ksc5601@Base 20160404
 unicode_from_mac@Base 20160404
 unicode_from_win@Base 20160404
 utf82U_strncpy@Base 20160404
 utf82def_copy@Base 20160404
 utf82u_copy@Base 20160404
 utf82u_copyn@Base 20160404
 utf82u_strcat@Base 20160404
 utf82u_strcpy@Base 20160404
 utf82u_strlen@Base 20160404
 utf8_2_latin1_copy@Base 20160404
 utf8_db@Base 20160404
 utf8_ib@Base 20160404
 utf8_idpb@Base 20160404
 utf8_ildb@Base 20160404
 utf8_strchr@Base 20160404
 utf8_strlen@Base 20160404
 utf8_strncpy@Base 20160404
 utf8_truncatevalid@Base 20160404
 utf8_valid@Base 20160404
 vasnprintf@Base 20160404
 win_from_unicode@Base 20160404
 x2nrealloc@Base 20160404
 x2realloc@Base 20160404
 xalloc_die@Base 20160404
 xasprintf@Base 20160404
 xcalloc@Base 20160404
 xcharalloc@Base 20160404
 xmalloc@Base 20160404
 xmax@Base 20160404
 xmemdup@Base 20160404
 xnmalloc@Base 20160404
 xnrealloc@Base 20160404
 xrealloc@Base 20160404
 xstrdup@Base 20160404
 xsum3@Base 20160404
 xsum4@Base 20160404
 xsum@Base 20160404
 xvasprintf@Base 20160404
 xzalloc@Base 20160404
libgutils.so.2 libfontforge2 #MINVER#
 ExtToMimeList@Base 20160404
 FindProgDir@Base 20160404
 GFileAppendFile@Base 20160404
 GFileBuildName@Base 20160404
 GFileDirName@Base 20160404
 GFileDirNameEx@Base 20160404
 GFileExists@Base 20160404
 GFileGetAbsoluteName@Base 20160404
 GFileGetHomeDir@Base 20160404
 GFileGetHomeDocumentsDir@Base 20160404
 GFileGetSize@Base 20160404
 GFileIsAbsolute@Base 20160404
 GFileIsDir@Base 20160404
 GFileMakeAbsoluteName@Base 20160404
 GFileMkDir@Base 20160404
 GFileModifyable@Base 20160404
 GFileModifyableDir@Base 20160404
 GFileNameTail@Base 20160404
 GFileNormalizePath@Base 20160404
 GFileReadAll@Base 20160404
 GFileReadable@Base 20160404
 GFileRemove@Base 20160404
 GFileRemoveExtension@Base 20160404
 GFileReplaceName@Base 20160404
 GFileRmDir@Base 20160404
 GFileUnlink@Base 20160404
 GFileWriteAll@Base 20160404
 GIOCreate@Base 20160404
 GIOFreeDirEntries@Base 20160404
 GIOGetMimeType@Base 20160404
 GIOSetDefAuthorizer@Base 20160404
 GIOSetUserAgent@Base 20160404
 GIO_PasswordCache@Base 20160404
 GIO_SetThreadCallback@Base 20160404
 GIOcancel@Base 20160404
 GIOclose@Base 20160404
 GIOdelDir@Base 20160404
 GIOdelFile@Base 20160404
 GIOdir@Base 20160404
 GIOfileExists@Base 20160404
 GIOgetDirData@Base 20160404
 GIOguessMimeType@Base 20160404
 GIOmkDir@Base 20160404
 GIOrenameFile@Base 20160404
 GIOstatFile@Base 20160404
 GImageAddImageBefore@Base 20160404
 GImageBlendOver@Base 20160404
 GImageCreate@Base 20160404
 GImageCreateAnimation@Base 20160404
 GImageDestroy@Base 20160404
 GImageDrawImage@Base 20160404
 GImageDrawRect@Base 20160404
 GImageGetHeight@Base 20160404
 GImageGetPixelColor@Base 20160404
 GImageGetPixelRGBA@Base 20160404
 GImageGetUserData@Base 20160404
 GImageGetWidth@Base 20160404
 GImageRead@Base 20160404
 GImageReadBmp@Base 20160404
 GImageReadGif@Base 20160404
 GImageReadJpeg@Base 20160404
 GImageReadPng@Base 20160404
 GImageReadRas@Base 20160404
 GImageReadRgb@Base 20160404
 GImageReadTiff@Base 20160404
 GImageReadXbm@Base 20160404
 GImageReadXpm@Base 20160404
 GImageRead_Bmp@Base 20160404
 GImageRead_Jpeg@Base 20160404
 GImageRead_Png@Base 20160404
 GImageSetUserData@Base 20160404
 GImageWriteBmp@Base 20160404
 GImageWriteGImage@Base 20160404
 GImageWriteJpeg@Base 20160404
 GImageWritePng@Base 20160404
 GImageWriteXbm@Base 20160404
 GImageWriteXpm@Base 20160404
 GImageWrite_Bmp@Base 20160404
 GImageWrite_Jpeg@Base 20160404
 GImageWrite_Png@Base 20160404
 GetAuthor@Base 20160404
 HostPortPack@Base 20160404
 HostPortUnpack@Base 20160404
 MimeListFromExt@Base 20160404
 _GFile_find_program_dir@Base 20160404
 _GIO_LookupHost@Base 20160404
 _GIO_PostError@Base 20160404
 _GIO_PostInter@Base 20160404
 _GIO_PostSuccess@Base 20160404
 _GIO_ReportHeaders@Base 20160404
 _GIO_RequestAuthorization@Base 20160404
 _GIO_decomposeURL@Base 20160404
 _GIO_fileDispatch@Base 20160404
 _GIO_localDispatch@Base 20160404
 _GIO_reporterror@Base 20160404
 _GIO_stdfuncs@Base 20160404
 _GIO_translateURL@Base 20160404
 _GImageGetPixelColor@Base 20160404
 _GImage_Create@Base 20160404
 _UnicodeBlock@Base 20160404
 _UnicodeNameAnnot@Base 20160404
 asnprintf@Base 20160404
 c_strtod@Base 20160404
 cmdlinearg_forceUIHidden@Base 20160404
 cv_auto_goto@Base 20160404
 div_tables@Base 20160404
 dlist_erase@Base 20160404
 dlist_foreach@Base 20160404
 dlist_foreach_reverse_udata@Base 20160404
 dlist_foreach_udata@Base 20160404
 dlist_free_external@Base 20160404
 dlist_isempty@Base 20160404
 dlist_popback@Base 20160404
 dlist_pushfront@Base 20160404
 dlist_pushfront_external@Base 20160404
 dlist_size@Base 20160404
 dlist_trim_to_limit@Base 20160404
 exit_failure@Base 20160404
 ff_gethostname@Base 20160404
 ff_uuid_generate@Base 20160404
 ff_uuid_isValid@Base 20160404
 gColor2Hslrgb@Base 20160404
 gColor2Hslrgba@Base 20160404
 gHSL2RGB@Base 20160404
 gHSV2RGB@Base 20160404
 gHslrgb2Color@Base 20160404
 gHslrgba2Color@Base 20160404
 gRGB2HSL@Base 20160404
 gRGB2HSV@Base 20160404
 gen_tempname@Base 20160404
 getFontForgeUserDir@Base 20160404
 getGResourceProgramDir@Base 20160404
 getHelpDir@Base 20160404
 getLibexecDir_NonWindows@Base 20160404
 getLocaleDir@Base 20160404
 getNetworkAddress@Base 20160404
 getPixmapDir@Base 20160404
 getShareDir@Base 20160404
 getTempDir@Base 20160404
 getUserHomeDir@Base 20160404
 gl_sockets_cleanup@Base 20160404
 gl_sockets_startup@Base 20160404
 inituninameannot@Base 20160404
 mkdir_p@Base 20160404
 path_search@Base 20160404
 pc@Base 20160404
 printf_fetchargs@Base 20160404
 printf_parse@Base 20160404
 program_name@Base 20160404
 set_program_name@Base 20160404
 sgettext@Base 20160404
 smprintf@Base 20160404
 u_GFileAppendFile@Base 20160404
 u_GFileBuildName@Base 20160404
 u_GFileExists@Base 20160404
 u_GFileGetAbsoluteName@Base 20160404
 u_GFileGetHomeDir@Base 20160404
 u_GFileGetHomeDocumentsDir@Base 20160404
 u_GFileIsAbsolute@Base 20160404
 u_GFileIsDir@Base 20160404
 u_GFileMkDir@Base 20160404
 u_GFileModifyable@Base 20160404
 u_GFileModifyableDir@Base 20160404
 u_GFileNameTail@Base 20160404
 u_GFileNormalize@Base 20160404
 u_GFileNormalizePath@Base 20160404
 u_GFileReadable@Base 20160404
 u_GFileReplaceName@Base 20160404
 u_GFileRmDir@Base 20160404
 u_GFileUnlink@Base 20160404
 unicode_annot@Base 20160404
 unicode_block_count@Base 20160404
 unicode_block_end@Base 20160404
 unicode_block_name@Base 20160404
 unicode_block_start@Base 20160404
 unicode_library_version@Base 20160404
 unicode_name@Base 20160404
 vasnprintf@Base 20160404
 x2nrealloc@Base 20160404
 x2realloc@Base 20160404
 xalloc_die@Base 20160404
 xasprintf@Base 20160404
 xcalloc@Base 20160404
 xcharalloc@Base 20160404
 xmalloc@Base 20160404
 xmax@Base 20160404
 xmemdup@Base 20160404
 xnmalloc@Base 20160404
 xnrealloc@Base 20160404
 xrealloc@Base 20160404
 xstrdup@Base 20160404
 xsum3@Base 20160404
 xsum4@Base 20160404
 xsum@Base 20160404
 xvasprintf@Base 20160404
 xzalloc@Base 20160404
